#include "ktypes.h"
#include "filesys.h"

main()
{
  printf("sizeof seid %d\n",(sizeof( struct seid)));

  printf("sizeof tii %d\n",(sizeof( struct tii)));

  printf("sizeof security %d\n",(sizeof( struct security)));

  printf("sizeof eitem %d\n",(sizeof( struct eitem)));

  printf("sizeof mitem %d\n",(sizeof( struct mitem)));

  printf("sizeof jnode %d\n",(sizeof( struct jnode)));

  printf("sizeof indir %d\n",(sizeof( struct indir)));


}

